uuid: ba9f6e04-682f-486c-816b-ba4066658715
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - orbital
id: breadcrumbs
theme: orbital
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
